/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.api.model;

import com.sun.ts.tests.jsonb.TypeContainer;

public class SimpleContainerContainer implements TypeContainer<SimpleContainer> {
    private SimpleContainer instance;

    public SimpleContainer getInstance() {
        return instance;
    }

    public void setInstance(SimpleContainer instance) {
        this.instance = instance;
    }
}
